Bug 193484 - Install pydoc
Summary: Install pydoc
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-29 15:28 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.4.3-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 12:29:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2006-05-29 15:28:44 UTC
Some other distributions (ubuntu, debian) has a tiny link installed which is a
wrapper around pydoc.cli().
It would be nice to have that script installed on fedora so one can just do:

pydoc os
pydoc os.path.basename

from the commandline

Comment 1 Mihai Ibanescu 2006-06-08 13:45:03 UTC
Sounds like a great idea, will add.

Comment 2 Fedora Update System 2006-06-26 19:33:11 UTC
python-2.4.3-8.FC4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.